Create a new audience (mailing list).
cURL
curl --request POST \ --url https://api.unosend.co/audiences \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>" } '
Documentation IndexFetch the complete documentation index at: https://docs.unosend.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.unosend.co/llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.unosend.co/audiences \ -H "Authorization: Bearer un_xxxxxxxxxx" \ -H "Content-Type: application/json" \ -d '{ "name": "Newsletter Subscribers" }'
{ "success": true, "data": { "id": "aud_123", "name": "Newsletter Subscribers", "created_at": "2024-01-15T10:30:00.000Z" } }